Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.RepmgrSitesConfig Field
ReplicationConfig Class See Also Send Feedback

A list of site configurations.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public List<DbSiteConfig> RepmgrSitesConfig

Visual Basic (Declaration)
    Public RepmgrSitesConfig As List(Of DbSiteConfig)

Visual C++
    public:
    List<DbSiteConfig^>^ RepmgrSitesConfig

# See Also

ReplicationConfig Class
BerkeleyDB Namespace